 
 /* TITRES */
 h1 {
    font-family: Montserrat;
    font-size: 54px;
    font-style: normal;
    font-weight: 900;
    line-height: 120%;
 }
 
 h2 {
     font-family: Montserrat;
     font-size: 48px !important;
     font-style: normal;
     font-weight: 900 !important;
     line-height: 120%;
 }

 h3 {
     font-family: Montserrat;
     font-size: 24px;
     font-style: normal;
     font-weight: 900;
     line-height: 120%;
 }



/* BOUTONS */

.btn-1 {
    border: 1px solid  #76B82D !important;
    background:  #76B82D !important;
  }
  
  .btn-2 {
    border: 1px solid  #151B26 !important;
    background:  none !important;
  }
  
  .btn-3 {
    border: 1px solid  #E8412C !important;
    background:  #E8412C !important;
  }
  
  .btn-4 {
    border: 1px solid  #FFD405 !important;
    background:  #FFD405 !important;
  }
  
  .btn-5 {
    border: 1px solid  #76B82D !important;
    background:  #76B82D !important;
  }
  
  .btn-6 {
    border: 1px solid  #00AAD2 !important;
    background:  #00AAD2 !important;
  }
  
  
  .btn-1,
  .btn-2,
  .btn-3,
  .btn-4,
  .btn-5,
  .btn-6 {
    border-radius: 10px !important;
  }
  
  
  
  /* BADGES */
  
  .badge-1 {
    background: #ffffff;
  }
  .badge-2 {
    background: #DDEEF6;
  }
  .badge-3 {
    background: #E8412C;
  }
  .badge-4 {
    background: #FFD405;
  }
  .badge-5 {
    background: #76B82D;
  }